Westwood_Hist
{
  Filter Properties = *

  Attrition = 20
  TrackName = Westwood Historic
  EventName = Westwood Historic
  GrandPrixName = Westwood Historic  //this must be the same as event name in order to sort circuit info correctly.
  VenueName =  Westwood Historic

  Location = Canada
  Length = 1.8 miles, 2896 meters
  TrackType = Permanent Road Course
  Track Record = Glen Leugner

  TerrainDataFile=Westwood_Hist.tdf
  Max Vehicles= 36

  //HeadlightsRequired = true
  //FormationAndStart=2// formation lap with rolling start (safety car leads the field and peels off into the pits)
  //RollingStartLoc=0

  //NumStartingLights=5

  GarageDepth = 0.1

  RacePitKPH = 150
  NormalPitKPH = 150

  Practice1Day = Friday
  Practice1Start = 10:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 9:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 12:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 14:00
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 9:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 12:00
  RaceLaps = 60
  RaceTime = 120
 
  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=10.0

  Latitude = 0          // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 0  // the direction of North in degrees (range: 0 to 359)
  RaceDate = March 21   // default date for the race

  SunriseAmbientRGB = (150,145,140)      
  SunriseDirectionalRGB = (175,178,180)
  SunriseFogRGB = (68,118,155)

  DayAmbientRGB = (145,140,138)
  DayDirectionalRGB = (255,255,255)
  DayFogRGB = (250,240,235)

  SunsetAmbientRGB = (105,110,115)
  SunsetDirectionalRGB = (172,137,97)
  SunsetFogRGB = (60,68,85)

  NightAmbientRGB = (60,60,90)
  NightDirectionalRGB = (30,30,45)
  NightFogRGB = (10,10,20)

  SettingsFolder = Westwood_Hist
  SettingsCopy = Grip.svm
  SettingsCopy = Westwood_Hist.svm
  SettingsAI = Westwood_Hist.svm

  Qualify Laptime = 69.769
  Race Laptime = 73.814
}
